<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>cAZ-kS-KEQ.title</key>
	<string>cAZ-kS-KEQ.title</string>
	<key>dMe-0H-gRP.label</key>
	<string>dMe-0H-gRP.label</string>
	<key>dMe-0H-gRP.paletteLabel</key>
	<string>dMe-0H-gRP.paletteLabel</string>
</dict>
</plist>
